+ Responder ao Tópico



  1. #1
    garupeiro
    Alguem sabe se ja é vulneravel esta versão do bind 9.2.3 e onde eu posso encontrar em algum site as vulnerabilidades dos pacotes e etc???

    Obs de preferencia sites em portugues!!!!!

    Eu ja conheço o http://www.securityfocus.com/

  2. #2
    garupeiro
    alguem sabe ae???



  3. #3
    Ja ouviu fala de google???

  4. #4
    karfax



  5. Bom vunerabilidade ainda nao encontrei

    Mas estou com um problema serio que nao estou conseguindo sincronizar com o meu servidor master !






Tópicos Similares

  1. dominios virtuais APACHE + BIND
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 29-04-2003, 14:44
  2. Como configurar o BIND 9.2.1 ???
    Por no fórum Servidores de Rede
    Respostas: 6
    Último Post: 29-04-2003, 14:36
  3. BIND não aceita conexões
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 02-01-2003, 09:29
  4. problemas com bind 8.3 (urgente)
    Por no fórum Servidores de Rede
    Respostas: 4
    Último Post: 11-12-2002, 11:38
  5. Bind e Active Directory
    Por uriassousa no fórum Servidores de Rede
    Respostas: 0
    Último Post: 06-08-2002, 15:40

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L